WhatsNext:AddConditionalStatement("Holy Power",{
	category = "PALADIN",
	text = "player has at least {amount} holy power.",
	test = function(checkTable) 
		return tonumber(checkTable.amount) <= UnitPower("player" ,9)
	end,
	arguments = {
		amount = {label = "Holy Power", type = "integer", default = 0, min = 1, max = 200},
	}
})
